@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&display=swap');

h1 {
    font-family: 'Bai Jamjuree', Roboto, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -2px;
    color: #fff;
    background-image: url(./img/title-bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    padding: 26px 0 24px 42px;
    margin-bottom: 0;
}

h2 {
    font-family: 'Bai Jamjuree', Roboto, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 2.2rem;
    font-weight: 500;
    letter-spacing: -1px;
    color: #DD052B;
    margin-bottom: 1rem;
}

.page__main {
    font-family: 'Montserrat', Roboto, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #3c3c3c;
    background-color: #fff;
}

.section__1 {
    background-image: url(./img/hero.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 100%;
    height: 707px;
}

.section__1 img {
    padding: 2rem 0 4rem;
}

.section__1 h2 {
    font-size: 1.2rem;
    color: #3c3c3c;
    background-image: url(./img/title-bg-white.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    padding: 18px 0 18px 42px;
    margin-bottom: 0;
}

.section__1 ul {
    list-style: none;
    margin-top: 2rem;
    padding-left: 42px;
}

.section__1 li {
    padding-bottom: 0.5rem;
}

.section__1 ul li::before {
    content: url(./img/icon.png);
    padding-right: 10px;
}

.section__1 li:last-child {
    padding-bottom: 0;
}

.hero__mob {
    display: none;
}

.content {
    display: flex;
    align-items: center;
}

.section__2 {
    padding: 4rem 0;
}

.section__4 {
    padding: 4rem 0;
}

.section__4 span {
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
}

.section__6 {
    padding: 4rem 0;
}

.section__8 {
    padding: 4rem 0;
}

.section__9 {
    padding-bottom: 4rem;
}

.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media (max-width: 768px) {
    .hero__mob {
        display: block;
    }

    .section__1 {
        background-image: none;
        background-color: #3c3c3c;
        height: 524px;
    }

    .section__1 img {
        padding: 2rem 0 3rem;
    }

    .section__1 h1 {
        font-size: 1.4rem;
        letter-spacing: 0;
        padding: 26px 0 24px 32px;
    }

    .section__1 h2 {
        font-size: 16px;
        padding: 12px 0 12px 32px;
    }

    .section__1 ul li {
        color: #fff;
    }

    .section__2 img {
        padding-bottom: 2rem;
    }

    .section__3 p {
        margin-bottom: 2rem;
    }

    .section__4 img {
        padding-bottom: 2rem;
    }

    .section__5 p {
        margin-bottom: 2rem;
    }

    .section__6 img {
        padding-bottom: 2rem;
    }

    .section__7 p {
        margin-bottom: 2rem;
    }

    .section__8 img {
        padding-bottom: 2rem;
    }
}